* {
	margin: 0;
	padding: 0;
}

a,
a:hover {
	text-decoration: none;
}

li {
	list-style: none;
}

html {
	height: 100%;
}

body {
	min-height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	min-width: 1200px;
}

.hender {
	width: 100%;
	height: 106px;
	background: rgba(38, 125, 239, 1);
	box-shadow: 0px 3px 6px rgba(7, 59, 138, 0.15);
}

.hender_box {
	width: 1200px;
	margin: auto;
	overflow: hidden;
}

.hender_box .lofo_img {
	float: left;
	margin-top: 20px;
}

.hender_box .naves {
	float: left;
	margin-left: 178px;
}

.hender_box .sechre_in {
	float: right;
	position: relative;
	width: 236px;
	height: 36px;
	background: white;
	border-radius: 3px;
	margin-top: 36px;
}

.naves .naves_ul {
	overflow: hidden;
}

.naves_ul li {
	position: relative;
	float: left;
	padding: 0 20px;
	text-align: center;
	height: 106px;
}

.naves_ul li a {
	color: white;
	display: block;
	margin-top: 27px;
}

.naves_ul li p {
	font-size: 12px;
	color: white;
	text-transform: uppercase;
}

.naves_ul li p.navse {
	font-size: 18px;
}

.naves_ul li.active:after {
	content: '';
	display: block;
	width: 100%;
	height: 3px;
	background: white;
	border-radius: 3px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.sechre_in input {
	width: 100%;
	height: 100%;
	background: transparent;
	border: none;
  padding-left: 20px;
  padding-right: 30px;
	outline: none;
}

.sechre_in button {
	width: 36px;
	height: 36px;
	border: none;
	background: transparent;
	position: absolute;
	top: 0;
	right: 0;
	outline: none;
	cursor: pointer;
}

.main {
	width: 1200px;
	margin: auto;
	padding-bottom: 320px;
}

.box {
	width: 100%;
	margin-top: 20px;
}


/*轮播图*/

.foucebox {
	position: relative;
	width: 100%;
	height: 505px;
	overflow: hidden;
}

.foucebox .bd {
	position: relative;
	float: left;
	width: 991px;
	height: 505px;
	overflow: hidden;
}

.foucebox .bd ul li {
	position: relative;
}

.foucebox .bd img {
	width: 991px;
	height: 505px;
	border-radius: 3px;
}

.foucebox .hd {
	position: relative;
	width: 191px;
	float: right;
	padding-right: 4px;
	z-index: 1;
}

.foucebox .hd ul {
	position: relative;
	width: 191px;
	overflow: hidden;
}

.foucebox .hd li {
	height: 93px;
	margin-bottom: 10px;
	overflow: hidden;
}

.foucebox .hd img {
	width: 191px;
	height: 93px;
	min-height: 93px;
	display: block;
	object-fit: cover;
}

.foucebox .hoverBg {
	position: absolute;
	top: 0;
	left: 0px;
	width: 188px;
	height: 88px;
	z-index: 100;
	border: 3px solid #267DEF;
	border-radius: 3px;
}

.foucebox .hoverBg:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-bottom: 10px solid transparent;
	border-top: 10px solid transparent;
	border-right: 10px solid #267DEF;
	position: absolute;
	top: 50%;
	left: -10px;
	margin-top: -10px;
}

.sede {
	width: 100%;
	height: 0;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.64) 0%, rgba(0, 0, 0, 0) 100%);
	position: absolute;
	left: 0;
	bottom: 0;
	-webkit-transition: height 0.4s;
	transition: height 0.4s;
	/*overflow: hidden;*/
}

.foucebox .bd ul li:hover .sede {
	height: 165px;
}

.sede .nes_ce {
	width: 71px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 3px;
	background: #267DEF;
	color: white;
	font-size: 16px;
	position: absolute;
	bottom: 77px;
	left: 16px;
}

.times {
	position: absolute;
	bottom: 24px;
	left: 16px;
	width: 80%;
}

.times p {
	color: white;
	font-size: 24px;
	font-weight: bold;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.pageState {
	position: absolute;
	bottom: 35px;
	right: 29%;
	color: rgba(255, 255, 255, 0.6);
	font-size: 22px;
}

.foucebox .sPrev {
	position: absolute;
	bottom: 24px;
	right: 24%;
}

.foucebox .sNext {
	position: absolute;
	bottom: 24px;
	right: 20%;
}

.foucebox>a {
	display: block;
	width: 40px;
	height: 53px;
	background: rgba(51, 51, 51, 0.6);
	text-align: center;
}

.foucebox>a img {
	margin-top: 15px;
}


/*轮播结束*/

.Newest_list {
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
}

.Newest_left {
	width: 829px;
	float: left;
}

.Newest_right {
	width: 350px;
	float: right;
}

.div_title {
	width: 100%;
	height: 46px;
	line-height: 46px;
	border-bottom: 2px solid #267DEF;
	overflow: hidden;
}

.div_title .zuixig {
	padding: 0 15px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	color: white;
	font-size: 24px;
	font-weight: bold;
	background: #267DEF;
	border-radius: 3px 3px 0 0;
	float: left;
}

.div_title p {
	float: left;
	margin-left: 20px;
	color: #B9C0C9;
	font-size: 18px;
	text-transform: uppercase;
}

.div_title a {
	display: block;
	float: right;
	margin-right: 14px;
	color: #71767C;
	font-size: 14px;
	text-transform: uppercase;
}

.newest_lists {
	width: 100%;
	margin-top: 24px;
}

.newest_lists .newest_ul {
	width: 100%;
}

.newest_ul li {
	padding: 20px 0;
	overflow: hidden;
	border-bottom: 1px solid #E2F0F2;
}

.newest_ul li:first-child {
	padding-top: 0;
}

.newest_ul li .nes_img {
	position: relative;
	width: 240px;
	height: 150px;
	float: left;
	overflow: hidden;
}

.nes_img>img {
	width: 100%;
	min-width: 100%;
	min-height: 100%;
	transition: all 0.6s;
}

.newest_ul li:hover .nes_img>img {
	transform: scale(1.1);
}

.newest_ul li:hover .new_content h4 {
	color: #267DEF;
}

.newest_ul li .nes_img .shibs {
	width: 28px;
	height: 28px;
	border-radius: 3px;
	background: #2C2C2C;
	position: absolute;
	top: 7px;
	left: 7px;
	text-align: center;
}

.newest_ul li .nes_img .shibs img {
	margin-top: 6px;
}

.newest_ul li .new_content {
	position: relative;
	width: 548px;
	height: 150px;
	margin-left: 20px;
	float: left;
}

.new_content h4 {
	color: #18283D;
	font-size: 20px;
	font-weight: bold;
	/*overflow: hidden;*/
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	padding-bottom: 1px;
}

.new_content h4 span {
	border: 1px solid #267DEF;
	border-radius: 11px;
	color: #267DEF;
	font-size: 12px;
	font-weight: 500;
	padding: 1px 5px;
	margin-right: 15px;
	opacity: 0.7;
}

.new_content h4 span.zhideng {
	border: 1px solid #F44336;
	color: #F44336;
}

.new_content>p {
	margin-top: 20px;
	color: #71767C;
	font-size: 14px;
	line-height: 21px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	max-height: 41px;
	width: 100%;
}

.new_content .zongs {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
	margin-top: 15px;
}

.new_content .zongs .gonzhes {
	width: 51px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	border-radius: 3px;
	background: #2C2C2C;
	color: white;
	font-size: 13px;
	float: left;
}

.new_content .zongs .zuozhe {
	margin-left: 12px;
	color: #71767C;
	font-size: 13px;
	float: left;
}

.new_content .zongs .yulan {
	float: left;
	margin-left: 17px;
	overflow: hidden;
}

.new_content .zongs .yulan img {
	float: left;
	margin-top: 4px;
	margin-right: 3px;
}

.new_content .zongs .yulan p {
	float: left;
	color: #71767C;
	font-size: 13px;
}

.new_time {
	float: right;
	color: #71767C;
	font-size: 13px;
}

.video_list {
	width: 100%;
	margin-top: 24px;
}

.video_ul {
	width: 100%;
}

.video_ul li {
	width: 100%;
	position: relative;
	margin-bottom: 30px;
}

.video_ul li .video_img {
	width: 100%;
	height: 196px;
	overflow: hidden;
	position: relative;
}

.video_ul li .video_img img {
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 100%;
	transition: all 0.6s;
}

.video_ul li:hover .video_img img {
	transform: scale(1.1);
}

.video_ul li:hover .video_center>h4 {
	color: #267DEF;
}

.video_img .video_vide {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 75px;
	height: 75px;
	margin-top: -37px;
	margin-left: -37px;
}

.video_ul li .video_center {
	margin-top: 9px;
	width: 100%;
}

.video_center h4 {
	color: #18283D;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
}

.video_center h4 span {
	border: 1px solid #267DEF;
	border-radius: 11px;
	color: #267DEF;
	font-size: 12px;
	margin-right: 15px;
	font-weight: 500;
	padding: 1px 5px;
	opacity: 0.7;
}

.video_center h4 span.zhideng {
	border: 1px solid #F44336;
	color: #F44336;
}

.video_center .zongs {
	width: 100%;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
}

.video_center .zongs .gonzhes {
	width: 51px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	border-radius: 3px;
	background: #2C2C2C;
	color: white;
	font-size: 13px;
	float: left;
}

.video_center .zongs .zuozhe,
.video_center .zongs .new_times {
	margin-left: 12px;
	color: #71767C;
	font-size: 13px;
	float: left;
}

.guanggs {
	width: 100%;
	height: 150px;
	margin-top: 38px;
	overflow: hidden;
}

.guanggs>img {
	min-width: 100%;
	min-height: 100%;
}

.new_car {
	width: 100%;
	overflow: hidden;
	margin-top: 30px;
}

.new_car .new_car_left {
	width: 587px;
	float: left;
}

.new_car .new_car_right {
	width: 587px;
	float: right;
}

.car_list {
	width: 100%;
	margin-top: 20px;
}

.car_ul {
	width: 100%;
	text-align: justify;
	text-align-last: justify;
}

.car_ul li {
	width: 48%;
	height: 288px;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #E2F0F2;
	text-align-last: left;
	text-align: left;
	margin-bottom: 10px;
}

.car_ul li .car_img {
	width: 100%;
	height: 181px;
	overflow: hidden;
	position: relative;
}

.car_ul li .car_img>img {
	width: 100%;
	height: 100%;
	min-width: 100%;
	min-height: 100%;
	transition: all 0.6s;
	object-fit: cover;
}

.car_ul li:hover .car_img>img {
	transform: scale(1.1);
}

.car_ul li:hover .car_content h4 {
	color: #267DEF;
}

.car_img .shibs {
	width: 28px;
	height: 28px;
	border-radius: 3px;
	background: #2C2C2C;
	position: absolute;
	top: 7px;
	left: 7px;
	text-align: center;
}

.car_img .shibs img {
	margin-top: 6px;
	margin-left: 6px;
}

.car_content {
	padding: 15px 12px;
}

.car_content h4 {
	color: #18283D;
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	max-height: 52px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.car_content h4 span {
	border: 1px solid #267DEF;
	border-radius: 11px;
	color: #267DEF;
	font-size: 12px;
	font-weight: 500;
	padding: 1px 5px;
	margin-right: 15px;
	opacity: 0.7;
}

.zuosd {
	width: 100%;
	overflow: hidden;
	height: 30px;
	line-height: 21px;
	margin-top: 10px;
}

.zuosd p img {
	margin-right: 5px;
}

.car_content .zuosd p {
	float: left;
	color: #71767C;
	font-size: 12px;
	margin-right: 13px;
}

.car_show {
	width: 100%;
	margin-top: 28px;
}

.car_show_list {
	width: 100%;
	margin-top: 30px;
}

.car_show_ul {
	width: 100%;
	overflow: hidden;
}

.car_show_ul li {
	float: left;
	width: 392px;
	margin-right: 12px;
}

.car_show_ul li:nth-child(3n) {
	margin-right: 0;
}

.car_show_ul li .car_imgs {
	width: 100%;
	height: 245px;
	overflow: hidden;
}

.car_show_ul li .car_imgs img {
	/*width: 100%;*/
	height: 100%;
	min-width: 100%;
	min-height: 100%;
	transition: all 0.6s;
	object-fit: cover;
}

.car_show_ul li:hover .car_imgs img {
	transform: scale(1.1);
}

.car_show_ul li h4 {
	color: #18283D;
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-top: 11px;
}

.car_show_ul li .zuosd .yuanse {
	border: 1px solid #267DEF;
	border-radius: 11px;
	color: #267DEF;
	font-size: 14px;
	font-weight: 500;
	padding: 1px 10px;
	float: left;
	margin-right: 13px;
}

.car_show_ul li .zuosd p {
	float: left;
	color: #71767C;
	font-size: 12px;
	margin-right: 13px;
}

.car_show_ul li:hover h4 {
	color: #267DEF;
}

.guanggao {
	width: 100%;
	height: 150px;
	margin-top: 45px;
}

.guanggao_ul {
	width: 100%;
	overflow: hidden;
}

.guanggao_ul li {
	float: left;
	width: 589px;
	height: 150px;
	margin-right: 22px;
}

.guanggao_ul li:nth-child(2n) {
	margin-right: 0;
}

.guanggao_ul li img {
	width: 100%;
	height: 100%;
}

.self_media {
	width: 100%;
	margin-top: 34px;
}

.self_media_list {
	width: 100%;
	margin-top: 20px;
}

.self_media_ul {
	width: 100%;
}

.self_media_ul li {
	width: 391px;
	height: 118px;
	float: left;
	border: 1px solid #E2F0F2;
	position: relative;
	margin-right: 10px;
	margin-bottom: 12px;
}

.self_media_ul li:nth-child(3n) {
	margin-right: 0;
}

.self_media_ul li .self_img {
	width: 88px;
	height: 88px;
	line-height: 88px;
	border-radius: 50%;
	background: #F4F8FA;
	text-align: center;
	/*padding-top: 25px;*/
	float: left;
	margin-top: 17px;
	margin-left: 31px;
}

.self_media_ul li .self_img img {
	max-width: 100%;
	max-height: 100%;
	display: inline-block;
	vertical-align: middle;
}

.self_media_ul li .self_center {
	float: left;
	margin-top: 35px;
	margin-left: 19px;
}

.self_center h4 {
	color: #18283D;
	font-size: 20px;
	font-weight: bold;
}

.self_center p {
	color: #9EA5AF;
	font-size: 14px;
	margin-top: 1px;
}

.self_media_ul li .erweims {
	float: left;
	width: 54px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border: 1px solid #D4DBDD;
	border-radius: 3px;
	margin-bottom: -3px;
	position: absolute;
	top: 43px;
	right: 46px;
	cursor: pointer;
}

.self_media_ul li .erweims .erweimss {
	position: absolute;
	bottom: 32px;
	left: 50%;
	width: 151px;
	height: 163px;
	background: url(../images/4313.png) no-repeat;
	background-size: cover;
	margin-left: -75px;
	text-align: center;
	display: none;
}
.self_media_ul li .erweims .erweimss img{
  padding: 10px;
  box-sizing: border-box;
  display: inline-block;
  width: 80%;
}

.self_media_ul li .erweims>img {
	margin-bottom: -3px;
}

.erweimss p {
	color: #18283D;
	font-size: 12px;
}

.self_media_ul li .erweims:hover .erweimss {
	display: block;
}

.erweims>p {
	color: #B9C0C9;
	font-size: 16px;
}

.erweims:hover>p {
	color: #267DEF;
}

.erweims:hover {
	border: 1px solid #267DEF !important;
}

.pinpai {
	width: 100%;
	margin-top: 30px;
}

.pinpai_list {
	width: 100%;
	margin-top: 15px;
}

.pinpai_ul {
	width: 100%;
	overflow: hidden;
}

.pinpai_ul li {
	float: left;
	width: 133px;
	text-align: center;
	margin-bottom: 15px;
}

.pinpai_img {
	width: 132px;
	height: 132px;
	border: 1px solid #E2F0F2;
	border-right: none;
	text-align: center;
	line-height: 132px;
}

.pinpai_ul li:last-child .pinpai_img,
.pinpai_ul li:nth-child(9n) .pinpai_img {
	border: 1px solid #E2F0F2;
}

.pinpai_ul li .pinpai_img img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	max-height: 97%;
}

.pinpai_ul li p {
	margin: auto;
	width: 90%;
	margin-top: 5px;
	color: #71767C;
	font-size: 14px;
}

.div_title1 {
	background: #F4F8FA;
}

.div_title1>.zuixig {
	font-size: 18px;
}

.jinxss {
	width: 100%;
	margin-top: 30px;
}

.footer {
	width: 100%;
	height: 293px;
	background: #2D3237;
	position: absolute;
	bottom: 0;
	left: 0;
}

.footer_box {
	width: 1200px;
	margin: auto;
	margin-top: 39px;
}

.footer_lost {
	overflow: hidden;
	width: 100%;
}

.footer_lost .footer_left {
	float: left;
}

.footer_lost .footer_right {
	float: right;
	width: 826px;
}

.footer_ul1 {
	width: 100%;
	overflow: hidden;
}

.footer_ul1 li {
	float: left;
	position: relative;
	padding-right: 20px;
	margin-right: 20px;
}

.footer_ul1 li:before {
	content: '';
	display: block;
	width: 1px;
	height: 17px;
	background: #707070;
	position: absolute;
	top: 3px;
	right: 0;
}

.footer_ul1 li a {
	color: white;
	font-size: 16px;
}

.footer_ul1 li:last-child {
	margin-right: 0;
	padding-right: 0;
}

.footer_ul1 li:last-child:before {
	display: none;
}

.yousq {
	width: 100%;
	overflow: hidden;
	margin-top: 27px;
}

.yousq .hese {
	float: left;
	overflow: hidden;
	text-align: left;
}

.yousq .hese p,
.yousq .hese img {
	display: inline-block;
	vertical-align: middle;
}

.yousq .hese p {
	width: 16px;
	font-size: 16px;
	color: #ABADAF;
	margin-right: 7px;
}

.footer_ul2 {
	width: 770px;
	float: right;
	overflow: hidden;
}

.footer_ul2 li {
	float: left;
	width: 82px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	margin-right: 33px;
	margin-bottom: 12px;
}

.footer_ul2 li img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
}

.footer_ipc {
	width: 100%;
	margin-top: 35px;
	border-top: 1px solid #707070;
	text-align: center;
	padding-top: 24px;
}

.footer_ipc p,
.footer_ipc p a {
	font-size: 14px;
	color: white;
}

.ipc_s {
	margin-top: 10px;
}

.ipc_s,
.ipc_s a {
	width: 100%;
	text-align: center;
	color: #B9C0C9 !important;
}

.ipc_s img {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: -4px;
}

.nvswt {
	width: 100%;
	height: 31px;
	background: #3B3B3B;
}

.nvswt_nar {
	width: 1200px;
	margin: auto;
}

.nar_ul {
	float: left;
	height: 31px;
	overflow: hidden;
}

.nar_ul li {
	height: 31px;
	line-height: 30px;
	float: left;
	margin-right: 22px;
}

.nar_ul li a {
	font-size: 12px;
	color: white;
}

#phones {
	float: right;
}

.phones_ul {
	width: auto;
}

.phones_ul li {
	position: relative;
	float: left;
	height: 31px;
	line-height: 31px;
	margin-left: 22px;
}

.phones_ul li a {
	color: white;
	font-size: 12px;
}

.phones_ul li .erweiset {
	display: none;
	width: 151px;
	height: 143px;
	position: absolute;
	top: 24px;
	left: 50%;
	background: url(../images/04313.png) no-repeat;
	background-size: cover;
	text-align: center;
	padding-top: 20px;
	margin-left: -75px;
	z-index: 9;
}

.phones_ul li p {
	color: #18283D;
	font-size: 12px;
	margin-top: -8px;
}

.phones_ul li:hover .erweiset {
	display: block;
}

.centent {
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
}

.centent .centent_left {
	width: 166px;
	/*min-height: 950px;*/
	float: left;
}

.centent .centent_zhongs {
	width: 694px;
	float: left;
	margin-left: 33px;
}

.centent .centent_right {
	width: 274px;
	float: right;
}

.zhihang {
	width: 100%;
	height: auto;
	min-height: 50px;
	position: relative;
	border: 1px solid #E2F0F2;
	text-align: center;
	margin-top: 26px;
}

.zhihang .hangs {
	width: 65px;
	height: 65px;
	position: absolute;
	top: -26px;
	left: 50%;
	margin-left: -33px;
}

.zhihang .hangs p {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	font-size: 27px;
	color: white;
	margin-top: -18px;
}

.zhihang .hangs p img {
	width: 60%;
}

.zhihang h4 {
	color: #18283D;
	font-size: 24px;
	font-weight: bold;
	margin-top: 47px;
}

.zhihang a {
	display: block;
	height: 53px;
	line-height: 53px;
	width: 100%;
	border-top: 1px solid #E2F0F2;
	margin-top: 12px;
	color: #333333;
	font-size: 16px;
}

.yiyuans {
	width: 100%;
	margin-top: 15px;
}

.yiyuans_ul {
	width: 100%;
}

.yiyuans_ul li {
	position: relative;
	width: 100%;
	height: 47px;
	border: 1px solid #E2F0F2;
	margin-bottom: 8px;
}

.yiyuans_ul li .yiyuans_img {
	float: left;
	margin-top: 14px;
	margin-left: 11px;
	width: 22px;
	height: 22px;
}

.yiyuans_img img {
	width: 100%;
	width: 100%;
}

.yiyuans_ul li a>p {
	float: left;
	line-height: 47px;
	margin-left: 7px;
	color: #18283D;
	font-size: 16px;
}

.yiyuans_ul li .erwe {
	width: 18px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	position: absolute;
	top: 50%;
	right: 11px;
	margin-top: -9px;
	color: #9EA5AF;
}

.yiyuans_ul li .erwe>img {
	width: 100%;
	height: 100%;
}

.yiyuans_ul li .erwesi {
  padding-top: 10px;
  box-sizing: border-box;
	width: 151px;
	height: 163px;
	position: absolute;
	top: 43px;
	left: 50%;
	background: url(../images/04313.png) no-repeat;
	background-size: cover;
	text-align: center;
	margin-left: -75px;
	display: none;
	z-index: 9;
}

.yiyuans_ul li .erwesi>img {
	max-width: 70%;
}

.erwesi>p {
	color: #18283D;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 8px;
}
.ziment_ul li .erwesi{
  padding-top: 0;
	width: 151px;
    height: 163px;
    position: absolute;
    bottom: 43px;
    top: auto !important;
    left: 50%;
    background: url(../images/4313.png) no-repeat !important;
    background-size: cover;
    text-align: center;
    margin-left: -75px;
    display: none;
    z-index: 9;
}
.ziment_ul li .erwesi img{
	margin-top: 0 !important;
}
.yiyuans_ul li:hover .erwesi {
	display: block;
}

.navse {
	width: 100%;
	margin-top: 48px;
}

.navse_ul {
	width: 100%;
}

.navse_ul>li {
	position: relative;
	text-align: center;
	margin-bottom: 11px;
}

.navse_ul>li h4 {
	color: #18283D;
	font-size: 20px;
	font-weight: bold;
}

.navse_ul>li p {
	color: #B9C0C9;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 2px;
}

.navse_ul>li:hover h4,
.navse_ul>li:hover p {
	color: #267DEF;
}

.navse_ul>li.active h4,
.navse_ul>li.active p {
	color: #267DEF;
}

.navse_ul>li.active:before {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	background: url(../images/4139.png) no-repeat;
	background-size: cover;
	position: absolute;
	top: 50%;
	left: 20%;
	margin-top: -7px;
}

.fenxiang {
	width: 100%;
	margin-top: 53px;
	text-align: center;
}

.fenxiang>p {
	color: #333333;
	font-size: 16px;
}

.fens {
	width: 100%;
	margin-top: 15px;
}

.centerts {
	width: 100%;
	overflow: hidden;
}

.centerts>h4 {
	color: #18283D;
	font-size: 30px;
	font-weight: bold;
	line-height: 42px;
}

.centerts>h4 span {
	height: 20px;
	line-height: 20px;
	display: inline-block;
	border: 1px solid #267DEF;
	margin-left: 20px;
	border-radius: 11px;
	color: #267DEF;
	font-size: 14px;
	font-weight: 500;
	padding: 1px 10px;
}

.pingse {
	width: 100%;
	overflow: hidden;
	height: 21px;
	line-height: 21px;
	margin-top: 50px;
}

.pingse .pingses {
	width: 52px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	color: white;
	font-size: 13px;
	float: left;
	background: #2C2C2C;
	border-radius: 3px;
}

.pingse p {
	float: left;
	color: #71767C;
	font-size: 13px;
	margin-left: 16px;
}

.centent_box {
	width: 100%;
}

.centent_box video {
	width: 100%;
}

.neirse {
	width: auto;
	background: #F4F8FA;
	border-radius: 3px;
	padding: 20px;
	margin-top: 35px;
}

.neirse p {
	color: #71767C;
	font-size: 16px;
	line-height: 32px;
}

.centern_ners {
	margin-top: 26px;
	text-align: center;
}

.centern_ners img {
	max-width: 100%;
}

.centern_ners p {
	color: #2C2C2C;
	font-size: 16px;
	line-height: 32px;
	margin-top: 32px;
	text-align: left;
}

.gianjise {
	width: 100%;
	margin-top: 26px;
	height: 41px;
	line-height: 41px;
	/*overflow: hidden;*/
}

.gianjise .gjz {
	float: left;
}

.gianjise .gjz p {
	color: #18283D;
	font-size: 14px;
}

.gianjise .gjz p span {
	color: #267DEF;
	margin-left: 8px;
}

.dinazan {
	float: right;
	width: 216px;
	height: 41px;
	border: 1px solid #E2F0F2;
	border-radius: 20px;
	position: relative;
}

.dinazan:before {
	content: '';
	display: block;
	width: 1px;
	height: 20px;
	background: #E2F0F2;
	position: absolute;
	top: 10px;
	left: 50%;
}

.dinazan>div {
	width: 49%;
	float: left;
	line-height: 41px;
	position: relative;
	text-align: center;
}

.praise img {
	margin-bottom: -4px;
}

.praise img.animation {
	animation: myfirst 0.5s;
	-moz-animation: myfirst 0.5s;
	-webkit-animation: myfirst 0.5s;
	-o-animation: myfirst 0.5s;
}

.praise span {
	color: #B9C0C9;
	font-size: 14px;
}

#add-num1,
#add-num2 {
	display: none;
}

#add-num1 .add-animation,
#add-num2 .add-animation {
	color: #000;
	position: absolute;
	top: -15px;
	left: 10px;
	font-size: 15px;
	opacity: 0;
	filter: Alpha(opacity=0);
	-moz-opacity: 0;
	animation: mypraise 0.5s;
	-moz-animation: mypraise 0.5s;
	-webkit-animation: mypraise 0.5s;
	-o-animation: mypraise 0.5s;
	font-style: normal;
}

.praise .hover,
#add-num1 .add-animation.hover,
#add-num2 .add-animation.hover,
#praise-txt1.hover,
#praise-txt2.hover {
	color: #267DEF;
}

@keyframes myfirst {
	0% {
		width: 20px;
		height: 20px;
	}
	50% {
		width: 25px;
		height: 25px;
	}
	100% {
		width: 20px;
		height: 20px;
	}
}

@-moz-keyframes myfirst {
	0% {
		width: 20px;
		height: 20px;
	}
	50% {
		width: 25px;
		height: 25px;
	}
	100% {
		width: 20px;
		height: 20px;
	}
}

@-webkit-keyframes myfirst {
	0% {
		width: 20px;
		height: 20px;
	}
	50% {
		width: 25px;
		height: 25px;
	}
	100% {
		width: 20px;
		height: 20px;
	}
}

@-o-keyframes myfirst {
	0% {
		width: 20px;
		height: 20px;
	}
	50% {
		width: 25px;
		height: 25px;
	}
	100% {
		width: 20px;
		height: 20px;
	}
}

@keyframes mypraise {
	0% {
		top: -15px;
		opacity: 0;
		filter: Alpha(opacity=0);
		-moz-opacity: 0;
	}
	25% {
		top: -20px;
		opacity: 0.5;
		filter: Alpha(opacity=50);
		-moz-opacity: 0.5;
	}
	50% {
		top: -25px;
		opacity: 1;
		filter: Alpha(opacity=100);
		-moz-opacity: 1;
	}
	75% {
		top: -30px;
		opacity: 0.5;
		filter: Alpha(opacity=50);
		-moz-opacity: 0.5;
	}
	100% {
		top: -35px;
		opacity: 0;
		filter: Alpha(opacity=0);
		-moz-opacity: 0;
	}
}

@-moz-keyframes mypraise {
	0% {
		top: -15px;
		opacity: 0;
		filter: Alpha(opacity=0);
		-moz-opacity: 0;
	}
	25% {
		top: -20px;
		opacity: 0.5;
		filter: Alpha(opacity=50);
		-moz-opacity: 0.5;
	}
	50% {
		top: -25px;
		opacity: 1;
		filter: Alpha(opacity=100);
		-moz-opacity: 1;
	}
	75% {
		top: -30px;
		opacity: 0.5;
		filter: Alpha(opacity=50);
		-moz-opacity: 0.5;
	}
	100% {
		top: -35px;
		opacity: 0;
		filter: Alpha(opacity=0);
		-moz-opacity: 0;
	}
}

@-webkit-keyframes mypraise {
	0% {
		top: -15px;
		opacity: 0;
		filter: Alpha(opacity=0);
		-moz-opacity: 0;
	}
	25% {
		top: -20px;
		opacity: 0.5;
		filter: Alpha(opacity=50);
		-moz-opacity: 0.5;
	}
	50% {
		top: -25px;
		opacity: 1;
		filter: Alpha(opacity=100);
		-moz-opacity: 1;
	}
	75% {
		top: -30px;
		opacity: 0.5;
		filter: Alpha(opacity=50);
		-moz-opacity: 0.5;
	}
	100% {
		top: -35px;
		opacity: 0;
		filter: Alpha(opacity=0);
		-moz-opacity: 0;
	}
}

@-o-keyframes mypraise {
	0% {
		top: -15px;
		opacity: 0;
		filter: Alpha(opacity=0);
		-moz-opacity: 0;
	}
	25% {
		top: -20px;
		opacity: 0.5;
		filter: Alpha(opacity=50);
		-moz-opacity: 0.5;
	}
	50% {
		top: -25px;
		opacity: 1;
		filter: Alpha(opacity=100);
		-moz-opacity: 1;
	}
	75% {
		top: -30px;
		opacity: 0.5;
		filter: Alpha(opacity=50);
		-moz-opacity: 0.5;
	}
	100% {
		top: -35px;
		opacity: 0;
		filter: Alpha(opacity=0);
		-moz-opacity: 0;
	}
}

.sde {
	width: 100%;
	margin-top: 36px;
	padding-bottom: 38px;
	border-bottom: 1px solid #E2F0F2;
	text-align: center;
}

.sde p {
	color: #9EA5AF;
	font-size: 14px;
	line-height: 21px;
}

.zhan {
	width: 100%;
	overflow: hidden;
	margin-top: 22px;
	padding-bottom: 20px;
	border-bottom: 1px solid #E2F0F2;
}

.zhan_right {
	float: right;
}

.zhan_right button {
	width: 198px;
	height: 46px;
	border: 1px solid #267DEF;
	border-radius: 3px;
	background: transparent;
	color: #267DEF;
	font-size: 20px;
	text-align: center;
	text-align-last: center;
}

.zhan_right button img {
	margin-bottom: 5px;
	display: inline-block;
	vertical-align: middle;
}

.zhan_right button:hover {
	background: #267DEF;
	color: white;
}

.zhan_right button .hides {
	display: none;
}

.zhan_right button:hover .hides {
	display: inherit;
}

.zhan_right button:hover .shows {
	display: none;
}

.se p {
	color: #71767C;
	font-size: 16px;
	line-height: 51px;
	margin-left: 36px;
}

.zhan_left {
	float: left;
}

.yours {
	width: auto;
	overflow: hidden;
}

.yours .yours_ul {
	overflow: hidden;
	float: left;
}

.yours_ul li {
	float: left;
	width: 30px;
	height: 51px;
	border-radius: 50%;
	position: relative;
}

.yours_ul li:last-child {
	width: 51px;
}

.yours_ul li a {
	display: block;
	width: 51px;
	height: 51px;
	overflow: hidden;
	border-radius: 50%;
}

.yours_ul li img {
	min-width: 100%;
	min-height: 100%;
}

.yours p {
	float: left;
	line-height: 51px;
	margin-left: 20px;
	color: #71767C;
}

.yuedu {
	width: 100%;
}

.yuedu_title {
	width: 100%;
	border-bottom: 2px solid #267DEF;
}

.yuedu_title h4 {
	color: #18283D;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 8px;
}

.yuedu_centernt_ul .new_content {
	width: 430px !important;
}

.serchs {
	width: 100%;
	height: 36px;
	position: relative;
}
.serchs form{
  width: 100%;
  height: 100%;
}

.serchs input {
	width: 100%;
	height: 100%;
	border: 1px solid #267DEF;
	border-radius: 3px;
	outline: none;
  padding-left: 20px;
  padding-right: 40px;
  box-sizing: border-box;
}

.serchs button {
	position: absolute;
	top: 0;
	right: 0;
	height: 38px;
	width: 38px;
	background: transparent;
	border: none;
	outline: none;
}

.newest_listst {
	width: 100%;
	margin-top: 21px;
}

.newest_listst>h4 {
	color: #18283D;
	font-size: 24px;
	font-weight: bold;
	border-bottom: 2px solid #267DEF;
	padding-bottom: 8px;
}

.newest_listst>h4 span {
	color: #B9C0C9;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.niew_ul {
	width: 100%;
	margin-top: 14px;
}

.niew_ul li {
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #E2F0F2;
	padding-bottom: 14px;
	margin-top: 42px;
}

.niew_ul li:first-child {
	margin-top: 0;
}

.niew_ul li .niew_img {
	width: 99px;
	height: 62px;
	float: left;
	position: relative;
}

.niew_ul li .niew_img>img {
	min-width: 100%;
	min-height: 100%;
	width: 100%;
	height: 100%;
}

.niew_ul li .niew_img .shibs {
	width: 21px;
	height: 21px;
	border-radius: 3px;
	background: #2C2C2C;
	position: absolute;
	top: 7px;
	left: 7px;
	text-align: center;
}

.niew_ul li .niew_img .shibs img {
	width: 12px;
	/*margin-top: 6px;*/
}

.niew_ul li .niew_cen {
	width: 167px;
	float: right;
}

.niew_cen h4 {
	color: #18283D;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	max-height: 48px;
	overflow: hidden;
	margin-top: -2px;
}

.niew_cen p {
	color: #9EA5AF;
	font-size: 12px;
	margin-top: 2px;
}

.ziment_ul {
	width: 100%;
	margin-top: 15px;
}

.ziment_ul li {
	height: 70px;
	width: auto;
}

.ziment_ul li .yiyuans_img {
	height: 70px;
	line-height: 70px;
	margin-top: 0;
}

.ziment_ul li .yiyuans_img>img {
	margin-top: 27px;
}

.ziment_ul li a>p {
	height: 70px;
	line-height: 70px !important;
}

.navset {
	margin-top: 21px;
}

.div_right {
	width: 1034px;
	float: right;
}

.list_se {
	width: 100%;
}

.list_se_ul {
	margin-left: 10px;
	overflow: hidden;
}

.list_se_ul li {
	float: left;
	width: 247px;
	height: 228px;
	border: 1px solid #E2F0F2;
	margin-right: 9px;
}

.list_se_ul li:nth-child(4n) {
	margin-right: 0;
}

.list_se_ul li .lis_img {
	width: 100%;
	height: 156px;
	overflow: hidden;
	position: relative;
}

.lis_img img {
	min-width: 100%;
	min-height: 100%;
	width: 100%;
}

.lis_img .list_title {
	width: 100%;
	height: 80px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%);
}

.list_title h4 {
	color: white;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
	max-height: 50px;
	overflow: hidden;
	width: 90%;
	margin: auto;
	position: absolute;
	bottom: 13px;
	left: 50%;
	margin-left: -45%;
}

.list_se_ul li p {
	width: 90%;
	margin: auto;
	color: #71767C;
	font-size: 13px;
	line-height: 21px;
	margin-top: 19px;
	max-height: 42px;
	overflow: hidden;
}

.listfr {
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
}

.pages {
	width: 100%;
	margin-top: 29px;
}

.pages_ul {
	text-align: center;
	text-align-last: center;
}

.pages_ul li {
	display: inline-block;
	vertical-align: middle;
	width: 33px;
	height: 35px;
	line-height: 35px;
	margin-left: 10px;
	border-radius: 4px;
}

.pages_ul li a {
	color: #909090;
	font-size: 13px;
}

.pages_ul li.active {
	background: #2C2C2C;
}

.pages_ul li.active a,
.pages_ul li.active span {
	color: white;
}

.pages_ul li:first-child,
.pages_ul li:last-child {
	width: 82px;
	background: #267DEF;
}

.pages_ul li:first-child a,
.pages_ul li:last-child a {
	color: white;
}

.pages_ul li.disabled {
	background: #F4F8FA;
}

.pages_ul li.disabled a,
.pages_ul li.disabled span {
	color: #9EA5AF;
}

.niew_uls li {
	position: relative;
	margin-bottom: 13px;
	margin-top: 16px;
}

.niew_uls li a>img {
	width: 100%;
	height: 171px;
}

.paoise {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 80px;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%);
}

.paoise h4 {
	color: white;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -45%;
	width: 90%;
	line-height: 25px;
	max-height: 50px;
	overflow: hidden;
}

.niew_uls li .shuse {
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	border-radius: 3px;
	position: absolute;
	top: 10px;
	left: 10px;
}

.niew_uls li:nth-child(1) .shuse {
	background: #F44336;
	color: white;
}

.niew_uls li:nth-child(2) .shuse {
	background: #F68500;
	color: white;
}

.niew_uls li:nth-child(3) .shuse {
	background: #F8D500;
	color: white;
}

.niew_uls li .shibs {
	width: 23px !important;
	height: 23px !important;
	text-align: center !important;
	line-height: 23px !important;
	background: #71767C !important;
	border-radius: 3px !important;
	color: white;
	font-size: 18px;
	font-weight: bold;
}

.conet_right {
	width: 1003px;
	float: right;
	margin-top: 21px;
}

.car_listt {
	width: 100%;
	margin-top: 22px;
}

.car_uls {
	width: 100%;
	overflow: hidden;
}

.car_uls li {
	width: 329px;
	float: left;
	margin-right: 8px;
	margin-bottom: 37px;
}

.car_uls li:nth-child(3n) {
	margin-right: 0;
}

.car_imgst {
	width: 100%;
	height: 205px;
	overflow: hidden;
	position: relative;
}

.car_imgst>img {
	min-width: 100%;
	min-height: 100%;
	width: 100%;
	height: 100%;
}

.car_imgst .car_tiel {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%);
}

.car_imgst .car_tiel h4 {
	width: 90%;
	position: absolute;
	top: 10px;
	left: 50%;
	margin-left: -45%;
	color: white;
	line-height: 25px;
	max-height: 50px;
	overflow: hidden;
	font-weight: bold;
}

.zhipo {
	width: 100%;
	height: 26px;
	line-height: 26px;
	position: relative;
	margin-top: 13px;
}

.zhipo button {
	width: 102px;
	height: 26px;
	background: #267DEF;
	border-radius: 20px;
	float: left;
	color: white;
	font-size: 14px;
	border: none;
}

.zhipo button img {
	margin-bottom: -1px;
	margin-right: 5px;
}

.zhipo .touyin {
	margin-left: 40px;
	float: left;
	color: #18283D;
	font-size: 13px;
}

.zhipo .touyin img {
	margin-bottom: -5px;
	width: 22px;
	margin-right: 5px;
}

.zhipo .erweimsg {
	position: absolute;
	bottom: 0;
	right: 14px;
	border: 1px solid #267DEF;
}

.tapse{
	position: fixed;
    top: 50%;
    right: 13px;
    width: 97px;
    margin-top: -210px;
}
.tapse_ul{
	width: 100%;
	background: #F4F8FA;
}
.tapse_ul li{
	width: 100%;
	height: 85px;
	text-align: center;
}
.tapse_ul li .hides{
	display: none;
}
.tapse_ul li img{
	margin-top: 15px;
}
.tapse_ul li:hover{
	background: #267DEF;
}
.tapse_ul li:hover .shows{
	display: none;
}
.tapse_ul li:hover .hides{
	display: inherit;
}
.tapse_ul li p{
	color: #0C274B;
	font-size: 16px;
	margin-top: 5px;
}
.tapse_ul li:hover p{
	color: white;
}
.tapsd{
	width: 74px;
	height: 65px;
	background: #F4F8FA;
	margin: auto;
	margin-top: 14px;
	text-align: center;
	cursor: pointer;
}
.tapsd .hides{
	display: none;
}
.tapsd img{
	margin-top: 18px;
}
.tapsd:hover .hides{
	display: initial;
}
.tapsd:hover .shows{
	display: none;
}
.tapsd:hover {
	background: #267DEF;
}


/* 搜索 */
.search_warp{
  position: relative;
  width: 100%;
  background: #EDF1F4;
  height: 168px;
}
.div_search{
  margin: 40px auto 0;
  height: 48px;
  width: 690px;
  text-align: center;
  overflow: hidden;
}
.div_search input{
  display: block;
  float: left;
  width: 538px;
  height: 96%;
  border: 1px solid #267DEF;
  text-indent: 1em;
  color: #18283D;
  font-size: 20px;
}
.div_search button{
  display: block;
  float: left;
  width: 146px;
  height: 100%;
  background: #267DEF;
  color: #fff;
  font-size: 20px;
  outline: none;
  border: none;
  cursor: pointer;
}
.div_search button img{
  margin-right: 8px;
  display: inline-block;
  vertical-align: middle;
  width: 22px;
  height: 22px;
}

.search_footer{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
}
.search_nav{
  overflow: hidden;
  float: left;
}
.search_nav li{
  padding: 0 22px;
  float: left;
  height: 46px;
  line-height: 46px;
}
.search_nav li a{
  margin: 0;
  color: #9EA5AF;
  font-size: 18px;
  font-weight: bold;
}
.search_nav li:hover{
  background: #267DEF;
  border-radius: 3px 3px 0 0;
}
.search_nav li:hover a{
  color: #fff;
}
.search_nav .active{
  background: #267DEF;
  border-radius: 3px 3px 0 0;
}
.search_nav .active a{
  color: #fff;
}
.search_footer p{
  margin-right: 16px;
  float: right;
  color: #9EA5AF;
  font-size: 14px;
}
.search_label{
  display: inline-block;
  max-width: 300px;
  vertical-align: middle;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}


.search_lists .new_content{
  width: 760px !important;
}


.nodata{
  padding: 50px 0;
  text-align: center;
}
.nodata img{
  margin-bottom: 30px;
  display: inline-block;
  width: 190px;
  height: 190px;
}
.nodata p{
  color: #9EA5AF;
  font-size: 16px;
  text-align: center;
}
.nodata .nodata_title{
  margin-bottom: 14px;
  font-size: 18px;
  color: #18283D;
  font-weight: bold;
}

.car_listt .liveBtn{
	height: 24px;
	line-height: 24px;
	padding: 0;
	width: 100px;
	float: right;
	text-align: center;
	cursor: pointer;
	border: 1px solid rgb(38,125,239);
}
.car_listt .liveBtn:hover{
	background:rgb(38,125,239) ;
	color: #fff;
}